*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.logo{
    width: 200px;
    height: auto;
    display: flex;
    padding-left: 20px;
    padding-top: 15px;
}
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
    width: 100%;
    height: 100px;
    background-color: white;
}
.navbar li, a{
    text-decoration: none;
    color: black;
    font-size: 16px;
    font-family: 'Radio Canada', sans-serif;
    display: inline-block;
    line-height: 36px;
    font-weight: 600;
}
.navbar{
    list-style: none;
    display: inline-block;
}
.navbar li{
    display: inline-block;
    padding: 0px 60px;
}
.navbar li a:hover{
    color: #0C8CE9;
}

.title h2{
    font-size: 50px;
    text-align: center;
    font-family: 'Fraunces', serif;
    margin: 50px;
}

body {
    justify-content: center;
    align-items: center;
}

.location-section {
    width: 80%;
    margin-bottom: 50px;
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 30px;
}

.location-container{
    display: flex;
    justify-content: center;
}

.location-card {
    display: inline-block;
    height: 300px;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    transition: 0.4s ease;
}



.location-card:hover {
    transform: translateY(-10px);
}

.location-img {
    width: 100%;
    height: 230px;
    border-radius: 15px 15px 0 0;
}

.location-img img {
    width: 100%;
    margin: 0;
    padding: 0;
}

.location-content {
    /* padding: 0; */
    padding: 5px 10px;
    font-weight: 300;
}

.location-container .location-name {
    padding: 0;
    margin: 0;
    line-height: 16px;
    font-size: 18px;
}


.location-city {
    color: grey;
    font-size: 14px;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    box-shadow: 0 -2px 5px 1px rgba(0, 0, 0, 0.2);
}

.container {
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 80%;
}

.footer .contact {
    display: flex;
    list-style-type: none;
}

.footer li a {
    margin-left: 15px;
}

.footer li img{
    width: 30px;
    height: 30px;
}

.footer .company {
    color: #0C8CE9;
    font-family: 'Radio Canada', sans-serif;
    font-size: 15px;
}